Page MenuHomePhabricator

"ext_ref" should be "Reference"
Closed, ResolvedPublic

Description

As discussed in T458, please change "ext_ref" for "Reference" in Tasks pages and Maniphest's advance search.

Event Timeline

Qgil created this task.Oct 24 2014, 6:20 PM
Qgil updated the task description. (Show Details)
Qgil raised the priority of this task from to Low.
Qgil added a project: Bugzilla-Preview.
Qgil changed Security from none to None.
Qgil added a subscriber: Qgil.
Qgil moved this task from Backlog to Ready To Go on the Bugzilla-Preview board.Oct 26 2014, 6:07 AM
Qgil assigned this task to mmodell.Oct 29 2014, 9:27 PM
Qgil reassigned this task from mmodell to chasemp.Oct 31 2014, 9:00 PM
Qgil closed this task as Resolved.
Qgil moved this task from Ready To Go to Done on the Bugzilla-Preview board.
Qgil added a subscriber: mmodell.